@charset "utf-8";
/* CSS Document */
html, body {
	background: #800000; /* Maroon*/
	margin: 0;
}

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding: 2.5% 2.5% 0;
	background: #FFFFFF;
	line-height: 1.8;
}

img{
    border: 0;
	margin: 0 auto;
	padding-right: 20px;
	float: left;
}

h1 {
	margin: 0;
	padding: 0;
	font: 3.2em Verdana, Geneva, sans-serif;
	margin-bottom: .8em;
	color: rgb(83, 104, 138);
	background:#DDDDDD;
	text-align: left;
  } 
  
h2 {
	margin-bottom: .8em;
	text-align: left;
  } 
  
  h3 {
	
	margin-bottom: .8em;
	color: rgb(83, 104, 138);
	background:#DDDDDD;
	text-align: left;
  } 
  table{
    margin-left:auto; 
    margin-right:auto;
	border: 7px #800000;
  }
  
  td {
     border-bottom: 1px solid #800000;
      width: 30%;
   
	border-bottom-style: grey;
	border-top-style: solid #800000;
	border-top-color:#F30;
	line-height: 1.7;
	text-align: center;
	font-weight: bold;
	vertical-align: middle;
      
  }
  
  
h4 {
    color: white;
    text-align: center;
}  

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

